<component name="libraryTable">
  <library name="soalib">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/soalib" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
    <jarDirectory url="file://$PROJECT_DIR$/soalib" recursive="false" />
  </library>
</component>